Discussion Matériel roulant Les voies Les cabines Divers
         
         

...

Forum consacré aux simulateurs de EA/Kuju/DoveTailGames

Modérateurs: MSTSardennes, Topgun21, Administrateurs, Modérateurs

...

Messagepar soapalin » 14 Oct 2009 12:18

bonjour,

je sais que je poste un peut trop de sujet et j'en suis dsl)

ceci est la suite d'un de mes sujet précédent, quand je veut installer RSTOOLS une fenètre s'ouvre et me dit que l'installation est impossible car ma version du jeu est trop ancienne, j'ai essayer d'installer un patch et c pareil dois-je re-acheter le jeu ?

merci d'avance

Soapalin
soapalin
 
Messages: 4
Inscription: 10 Oct 2009 22:45

Retourner vers Forum général Rail Simulator, RailWorks, Train Simulator 201x

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité